{
  "0": "Əbədi olaraq aylıq ödənişlər axını yaradaq.",
  "1": "Bitcoinin ağ kağız webcomikindən necə işlədiyini öyrənin.",
  "2": "Sirlər cüzdanınızı kilidləyin. Zaman əbədi müqavilənizi kilidləyir.",
  "3": "Yuxarıdakı bir bitcoin pul (BCH) cüzdanı seçin.",
  "4": "On iki gizli sözlərinizi tapın və yazın.",
  "5": "Gizli sözlərinizin bir nüsxəsini fərqli bir yerdə gizləyin.",
  "6": "Gizli sözləriniz pulunuzu təmin edir; Heç bir söz, pul yoxdur.",
  "7": "Ünvanınızı cüzdanınızdan kopyalayın.",
  "8": "Cüzdan adresinizi bu tətbiqə yapışdırın.",
  "9": "Aylıq əbədi müqavilənizi qeyd edin.",
  "10": "Aylıq əbədi cədvəlini nəzərdən keçirin.",
  "11": "Əbədi müqavilə ünvanınızı kopyalayın.",
  "12": "Düzəltmə müqavilənizi birbaşa maliyyələşdirin və ya paylaşın.",
  "13": "Bu, sən bunu etdin. Qazandın!",
  "14": "Öyrənmək üçün bəzi agentlik qazandınız,",
  "15": "... ya da ol",
  "16": "Daimi gəlir bir ev üçün bir yoldur.",
  "17": "Agentlik başqalarına səlahiyyət verə bilər.",
  "18": "Heç vaxt gücünüzü uzaqlaşdırmayın,",
  "19": "... Ancaq lazım olduqda planınıza yenidən baxın.",
  "20": "Öz bitki metaforanızı tapın.",
  "21": "Çox yaşa",
  "22": "və firavan.",
  "23": "",
  "24": "",
  "25": "",
  "26": "",
  "short_02": "Əbədi müqavilənizi maliyyələşdirin.",
  "create": "Yeni bir əbədi müqavilə yaradın",
  "overview": "Aydınlıq içində aylıq balansın təxminən bir faizini yaymaq üçün müqavilə yaradın.",
  "short_01": "Aylıq əbədi müqavilənizi yayımlayın.",
  "short_00": "Cüzdan ünvanınızı daxil edin.",
  "month": "ay",
  "spendable": "yüklü",
  "ok": "Tamam",
  "year": "il",
  "receive": "Cüzdanınızı Bitcoin Cash (BCH) ünvanınızı daxil edin",
  "locale": "az"
}